/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background: url(/images/aquitem/access_header_bgd.png) center 80px no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form {
	margin: 0;
	padding: 0;
}
#bloc_login {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 380px;
	height: 230px;
	margin: -115px 0 0 -190px;
	padding: 0;
}
#loginHeader {
	/*width: 380px;*/
	height: 20px;
	margin: 0;
	padding: 0;
	background-color:#f5f5f5;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	color: #7c7c7c;
	border: 1px solid #c1c0c1;
}
#loginBody {
	width: 358px;
	margin: 0;
	padding: 10px;
	background-color: #fff;
	color: #333;
	border: 1px solid #c1c0c1;
	border-top: none;
}
.line {
	height: 25px;
	font-size: .7em;
	line-height: 25px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#champs {
	margin: 10px 0 0 0;
	padding: 0;
}
.lineLeft {
	width: 50%;
	font-weight: bold;
}
.lineRight {
	text-align: right;
	padding: 10px 0 0 0;
}
#erreur {
	clear: both;
	margin: 0;
	padding: 0;
	color: #f00;
	font-size: 0.6em;
	text-align: center;
}
#loginFeet {
	color: #333;
	font-size: 0.6em;
	text-align: center;
	padding: 0;
	margin: 10px 0 0 0;
}
